.. phasecalculator documentation master file, created by
   sphinx-quickstart on Sun Feb 16 11:46:13 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to phasecalculator's documentation!
===========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   README.md
   modules


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
